  <mat-toolbar class="navbar-color mat-elevation-z8 p-0" color="primary">
   <button mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon">
    <mat-icon>donut_small</mat-icon>
    </button> 
    <span routerLink="/tyres" style="cursor: pointer;">Get Tyres</span>
    <span class="example-spacer"></span>
    <!-- <button mat-button>About</button> -->
    <button mat-button>Contact</button>
    <button mat-button *ngIf="isLoggedIn" routerLink="/data-ie">Adm</button>
    <div *ngIf="!isLoggedIn">
      <button mat-raised-button  routerLink="/login">LogIn</button>
    </div>

    <div *ngIf="isLoggedIn">
      <button mat-raised-button (click)="logout()" >LogOut</button>
    </div>
 
  </mat-toolbar> 